{
  "type": "minecraft:block",
  "pools": [
    {
      "bonus_rolls": 0,
      "conditions": [],
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:poisonous_potato",
          "functions": [
            {
              "function": "minecraft:set_components",
              "components": {
                "!food": {},
                "!consumable": {},
                "minecraft:item_name": {
                  "translate": "item.overlyrealistic.copper_file_head",
                  "fallback": "Copper File Head",
                  "color": "white"
                },
                "max_stack_size": 1,
                "custom_data": {
                  "ToolPartType": "file_head",
                  "ToolPartMaterial": "copper",
                  "IsToolPart": true,
                  "tool_part_name": "copper_file_head",
                  "tool_craftable": "copper_file",
                  "or_no_edit": true,
                  "or_edited_item": true
                },
                "item_model": "overlyrealistic:items/tool_heads/copper_file_head"
              }
            }
          ]
        }
      ],
      "rolls": 1
    }
  ]
}